body {
    color: #404b48;
    font-family: 'Jost', sans-serif;
}


h1, h2, h3, h4 {
    font-family: 'Jost', sans-serif;
    font-weight: 400;
    letter-spacing: normal;
}

a {
    color: #404b48;
}

a:hover {
    color: #b1976b;
}

p {
    font-size: 18px;
}



.button.button-dark {
    background-color: #f1615a;
    color: #ffffff;
  }
  
  .button.button-dark:hover {
    background-color: #ffffff;
    color: #f1615a;
  }

  

.headline-l {
    font-weight: 500;
}

.headline-m {
    font-weight: 500;

}

.headline-s {
    font-weight: 400;
}

.logo-container {
    background-color: rgba(0,0,0,0);
    border: 0px;
}


.title {
    font-weight: 500;
}

.subtitle {
    font-weight: 400;

}


#hero .logo .logo-title .title-section {
    color: #3bc3a9;
}




#hero:after {
    background-color: rgba(0, 0, 0, .1);
 
}


.headline-light {
    color: #ffffff;
}

.headline-dark {
    color: #3bc3a9;
}


.dark-bg {
    background-color: #227179 !important;
    color: #FFF;
}

.dark-color {
    color: #3f4247 !important;
}

.light-bg {
    background-color: #dce9e8 !important;
}

.color-light {
    color: #ffffff !important;
}


.white-bg {
    background-color: #ffffff;
}



#nav li a {
    color: #3bc3a9;
}


#nav li a:hover {
    color: #ffffff;
}

#nav li a::after {
    background: #ffffff;
}




.slide .caption {
    background-color: #b1976b;
    opacity: 1;
    color: #404b48;
}

.slide .caption .slider-title {
    font-weight: 400;
    text-align: left;
    margin: 0px;
    font-size: 20px;
    width: auto;
}

.slide .caption .slider-subtitle {
    font-weight: 400;
    text-align: left;
    margin: 0px;
    font-size: 14px;
    opacity: 0.8;
    width: auto;
    color: #404b48;

}




#preloader-overlay {
    background: #3bc3a9;
}

.loading-bar .status {
    background: #547770;
}


.accordion h3.active {
    color: #3bc3a9 !important;
}

.accordion h3:hover {
    color: #3bc3a9;
    border-bottom: 1px dotted #ccc;
}


.accordion h3:after {
    color: #404b48;
}

form .form-control:focus {
    border-color: #3bc3a9;
}


form button[type=submit] {
    background-color: #f1615a;
}